Subject: bug#71944: closed (Re: [PATCH 0/2] gnu: lollypop: Update version and package style)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 13 Jul 2024 17:10:02 +0000

Your bug report

#71944: [PATCH 0/2] gnu: lollypop: Update version and package style

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
71944: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=71944
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [PATCH 0/2] gnu: lollypop: Update version and package style
From: Liliana Marie Prikler <[email-masked]>
To: James Smith <[email-masked]>, [email-masked]
Date: Sat, 13 Jul 2024 19:08:40 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Am Samstag, dem 13.07.2024 um 06:21 -0700 schrieb James Smith:
> Hi,
> 
> I noticed that this patch series were pushed to master as
> 947d44f1b3e7dd312f69847d2b7ecb1fd3ac7a4a and
> aaf157deb36880e6f7fe8c057b98302dca04c1dc, but this issue hasn't been
> closed yet. Do I need to close it or is that the responsibility of
> the committer?
Rather than speak of responsibilities, I'd like to note that anyone
*may* close it.  For personal reasons, I just didn't find the time
directly after the push.

Cheers

Subject: [PATCH 0/2] gnu: lollypop: Update version and package style
From: James Smith <[email-masked]>
To: [email-masked]
Cc: James Smith <[email-masked]>
Date: Thu, 4 Jul 2024 16:16:26 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

This patch series updates lollypop to the latest version, as well as update the
package style to use a list of G-Expressions.

James Smith (2):
  gnu: lollypop: Update to 1.4.40.
  gnu: lollypop: Update package style.

 gnu/packages/gnome.scm | 41 +++++++++++++++++++++--------------------
 1 file changed, 21 insertions(+), 20 deletions(-)

base-commit: eeb24a50d2f1f78095bdb16b40ddb93bb51474bc
-- 
2.45.1